;==============================================================================
;
; Language.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Language Screen
;------------------------------------------------------------------------------
[FONT]
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
BACK=Arial,50,ANSI,BOLD

[BITMAP]
LEFT=\Bin\Images\Left.bmp
TOP=\Bin\Images\Top.bmp
TOP_ICON=\Bin\Images\Top_icon.bmp

[LANGUAGE]
DEFAULT=English
LANG_00=Chinese;Chinese;0402
LANG_01=English;English;09
LANG_02=French;French;0c
LANG_03=German;German;07
LANG_04=Italian;Italian;10
LANG_05=Japanese;Japanese;11
LANG_06=Portuguese;Portuguese;16
LANG_07=Spanish;Spanish;0a

[TITLE]
TITLE=SX Virtual Link Installer
PRODUCT=SX Virtual Link Installer
COMPANY=silex technology, Inc.

[BUTTON]
CANCEL=Cancel
NEXT=&Next >

[LABEL]
LANG_00=Please select your language
LANG_01=&Language

;------------------------------------------------------------------------------
; Installer Mode
;------------------------------------------------------------------------------
[SETTING]
SILENT=ON
MODE=AUTO
CLASSNAME=SX_VIRTUAL_LINK_INSTALLER
MESSAGE=Coset.ini
UAC=ON
LOG=\SX Virtual Link\Setup.txt;SHOW

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------	
[ERROR]
TITLE=SX Virtual Link Installer
MESSAGE_00=Please select your language.
MESSAGE_01=Do you wish to cancel SX Virtual Link Setup?
MESSAGE_02=An error has occurred. Setup has been stopped.
MESSAGE_03=%s was not found. Setup has been discontinued.
MESSAGE_04=You need to log on as a member of the administrators group to install this application.
MESSAGE_05=The file specified does not exist. This program will abort.
MESSAGE_06=Setup has detected an incompatible version of Windows.
MESSAGE_07=Another user is already using SX Virtual Link Installer.\nSX Virtual Link Installer will be closed.
MESSAGE_08=There are other users logged on to this computer.\nIf you install this program while another user is logged on, it may not install correctly.\nTo properly install this program, switch to and log off each user before you continue.
